<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>FediBooks</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" media="screen" href="res/index.css">
	<script src="res/index.js"></script>

	<meta property="og:description" content="FediBooks - An easy to use bot creator and manager for the fediverse. Available for Windows, macOS, and Linux." />
	<meta property="og:locale" content="en_GB" />
	<meta property="og:site_name" content="FediBooks" />
	<meta property="og:url" content="https://fedibooks.com" />
	<meta property="og:type" content="website" />
	<meta property="og:image" content="https://fedibooks.com/media/linux.png" />
</head>

<body>
<div class="jumbotron jumbotron-fluid main-jumbo">
	<div class='container'>
		<h1 class='display-3'>FediBooks</h1>
		<p>An easy to use bot creator and manager for the Fediverse.</p>
		<p>
			<a class="btn btn-primary btn-lg" href="https://github.com/Lynnesbian/FediBooks#installing-wip" role="button"><i class="fas fa-download"></i> Install</a>
			<a class="btn btn-secondary btn-lg" href="https://github.com/Lynnesbian/FediBooks" role="button"><i class="fas fa-code"></i> View Source Code</a>
		</p>
	</div>
</div>

<div class='alert alert-danger text-center'>
	FediBooks isn't ready yet. In its current state, it can't do anything useful. There's no installer yet.
</div>

<div class="container">
	<div class="row">
		<div class="col-md-4">
			<h2>Compatible <i class="fas fa-check"></i></h2>
			<p>FediBooks runs on Windows, macOS, and Linux. It works with instances running Mastodon, Pleroma, Misskey, and more. You won't have to worry about whether or not FediBooks will work with your setup — it's designed to be compatible with it all. </p>
		</div>
		<div class="col-md-4">
			<h2>Truly Free <i class="fab fa-osi"></i></h2>
			<p>FediBooks is licensed under the GNU AGPLv3, a libre, copyleft license. This means that it will always be not only free of charge, but also free to distribute, free from access restrictions, and free to modify. However, you <em>must</em> provide attribution when using FediBooks to run your bot.</p>
		</div>
		<div class="col-md-4">
			<h2>Personal <i class="fas fa-user-friends"></i></h2>
			<p>Found a bug, or have an idea for a feature? <a href='https://github.com/Lynnesbian/FediBooks/issues'>Open a GitHub issue</a>. Want something a little more personal? Get in touch with <a href='https://fedi.lynnesbian.space/@LynnearSoftware'>the developer</a>.</p>
		</div>
	</div>
	<hr />
</div>

<footer>
	<div class='container text-muted'>
		Website design and FediBooks program by <a href='https://fedi.lynnesbian.space/@LynnearSoftware'>Lynne</a>. This site uses <a href='https://getbootstrap.com/'>Bootstrap CSS</a>. Source code for website available <a href="https://git.lynnesbian.space/lynnesbian/FediBooks_Site">here</a>.
	</div>
</footer>

</body>

</html>